.btn {height: 40px !important; border-radius: 0.5rem !important;}
.header-search__category + .header-search__input {
    border-radius: 0 0.5rem 0.5rem 0 !important;
    height: 40px !important;
    border: 2px solid #004fff !important;
}
.header-search__category-btn {border-radius: 0.5rem 0 0 0.5rem !important; height: 40px !important;}

.header-search__btn {
    height: 40px !important;
    border-radius: 0 0.5rem 0.5rem 0 !important;
    background: #004fff !important;
    color: #fff !important;
}

@media (max-width: 767px) {
    .header-block {padding: 15px 0 !important;}
}
@media (max-width: 991px) {
    header {padding-bottom: 10px !important;}
}

@media (min-width: 992px) {
    .header-logo {max-width: max-content; width: 170px;}
    .uni-wrapper {padding: 0 0 20px !important;}
}

.uni-wrapper {background: #fbfbfb !important;}

.home-page .html-module {background: #e5f1fd !important;}
:root[data-theme="dark"] .header-logo {content: url(https://89993456968.ru/image/cache/webp/catalog/zapchasti-changan-100x100-png.webp) !important;}
:root[data-theme="dark"] .menu-module__ul, .list-group {background: #292929 !important;}
:root[data-theme="dark"] .uni-wrapper {background: #1a1a1a !important;}
:root[data-theme="dark"] .category-list__name {border-bottom: none !important;}
.product-thumb__name {font-weight: 700 !important; font-size: 16px !important;}
.list-view .product-thumb__description {display: none !important;}
.list-view .product-thumb__image {padding: 0 !important;}
.category-list__img {padding: 10px !important;}
.category-list__name {padding: 10px 0 10px !important;}
.header-block__item-cart {display: none !important;}
.add_to_cart {display: none !important;}
.product-page__cart {display: none !important;}
.contact-page__form {display: none !important;}
.list-view .product-thumb__cart {display: none !important;}
.list-view .product-thumb__price {margin-top: inherit !important;}
.list-view .product-thumb__model {margin: 0 0 10px !important;}
.qty-indicator {margin: 0 0 10px !important;}
.header-search__btn {border-radius: var(--border-radius-0-1-1-0);}
i.menu-module__chevron {color: rgb(69 125 227);}
.menu-module__ul, .list-group {background: #e5f1fd !important;}
.category-info {background: #e5f1fd !important;}

.product-page__textblock-inner {background: #c1ffdc !important; border: 1px solid #64c78f !important;}
#tab-description {background: #eef5fb !important;}
.product-page__image-main {border: none !important;}
.fa-circle-info:before, .fa-info-circle:before, .fa-clock-four:before, .fa-clock:before, .fa-location-pin:before, .fa-map-marker:before, .fa-envelope:before {color: #004fff !important;}

.modal-body {background: #eef5fb !important;}
.modal-header {background: #d2eaff !important;}


.input-group-sm > .form-control {
  height: 40px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.uni-item-bg {background: #e5f1fd !important;}
.footer__socials-payments {background: #e5f1fd !important;}